body       { background-image: url('elkken2.jpg');
                 font-family: Arial, Helvetica, sans-serif;
                 margin-top: 0;
                 margin-bottom: 0;
                 font-size: 12pt}
A:link      	{ color: #0033FF }
A:visited 	{ color: #000080 }
A:active  	{ color: #800000 }
A:hover 	{ font-style: oblique }

p		{ font-family: Arial, Helvetica, sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				font-size: 14pt;
				text-align: left; }
p.c		{ font-family: Arial, Helvetica, sans-serif;
            	 		margin-top: 0;
				margin-bottom: 0;
               			font-size: 14pt;
			   	text-align: center }

p.csmall	{ font-family: Arial, Helvetica, sans-serif;
		                  margin-top: 0;
            		          margin-bottom: 0;
             			  font-size: 12pt;
			 	  text-align: center }

p.bc		{ font-family: Arial, Helvetica, sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-size: 14pt;
				font-weight: bolder }
p.title { font-family: Arial, Helvetica, sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-weight: normal;
				font-size: 28pt }
p.title2	{ font-family: Arial, Helvetica, sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-weight: normal;
				font-style: italic;
				font-size: 18pt }
p.title3	{ font-family: Arial, Helvetica, sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: center;
				font-weight: lighter;
				font-size: 16pt }
p.title4	{ font-family: Arial, Helvetica, sans-serif;
				margin-top: 0;
				margin-bottom: 0;
				text-align: left;
				font-weight: normal;
				font-size: 16pt }
td		 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: top;
	text-align: left;
	font-size: 14pt;
	font-variant: normal;
	font-style: normal;
}
td.2	 { font-family: Times New Roman, Georgia, serif;
            margin-top: 0;
            text-align: left;
            vertical-align: top;
            font-style: italic;
            margin-bottom: 0;
            font-size: 20pt }   
td.3	 { font-family: Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 0;
            text-align: center;
            vertical-align: top;
            font-size: 18pt }
td.4	 { font-family: Arial, Helvetica, sans-serif;
            margin-top: 0;
            margin-bottom: 0;
            vertical-align: top;
            text-align: left;
            font-size: 11pt }
